@charset "utf-8";
/* CSS Document */
html, body{
	margin:0px;
	padding:0px;
	font-family: Helvetica,Arial, sans-serif;
	font-size: 12px;
	height:100%;
	color:#666666;
	background:transparent url('../media/img/bg_header.gif') 0 0 repeat;
	line-height:15px;
	height:100%;
}

/****************/
#page {
	width: 100%;
	margin: 0 auto;
	min-height: 100% /* N�cessaire si on veut que la couleur de #page se poursuive jusqu'au footer*/
}
#content
{
}
#top {
	height: 85px;

}
#footer {
	position: relative;  /* N�cessaire pour Safari */
	height: 2px;
	padding: 1em;
}
/*****************/

img{
	border:none;
}
a,
a:link,
a:active,
a:visited{
	color:#ffffff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:hover{
color:#d70000;
text-decoration:none;
}

a.gris_rouge,
a.gris_rouge:link,
a.gris_rouge:active,
a.gris_rouge:visited{
	color:#999999;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.gris_rouge:hover{
color:#d70000;
text-decoration:none;
}

a.gris_blanc,
a.gris_blanc:link,
a.gris_blanc:active,
a.gris_blanc:visited{
	color:#999999;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.gris_blanc:hover{
color:#ffffff;
text-decoration:none;
}

.T8{ font-size:8px;}
.T10{ font-size:10px;}
.T11{ font-size:11px;}
.T12{ font-size:12px;}
.T14{ font-size:14px;}
.T16{ font-size:16px;}
.T18{ font-size:18px;}
.T20{ font-size:20px;}

.upper{ text-transform:uppercase;}

.noir{ color:#000000;}
.blanc{ color:#ffffff;}
.gris_fonce{ color:#333333;}

.arial{ font-family:Arial, Helvetica, sans-serif;}


